<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Conecta 4</title>
    <link rel="stylesheet" type="text/css" href="connect4.css">
</head>
<body>
    <div class="container">
        <h1>CONECTA 4</h1>
        <div class="error-message" id="errorMessage"></div>
        <div class="board"></div>
        <button id="resetButton">Reiniciar</button>
    </div>
    <script src="connect4.js"></script>
</body>
</html>
